<?
session_start();ob_start();
include("include/db.inc.php");
$db1=new db;
$db1->open();mysql_query("SET NAMES 'utf8'"); 
$update23="UPDATE user SET user_online = '0' WHERE id ='".$_SESSION['uid']."'"; 
$query23=mysql_query($update23);
session_destroy(); 
header("location:"._BASEURL_."/index.html");
exit();
?>
